package com.njzscloud.supervisory.order.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：payment_status
 * 字典名称：支付状态
 */
@Getter
@RequiredArgsConstructor
public enum SettlementWay implements DictStr {
    MONTH("month", "月结"),
    BALANCE("balance", "余额"),
    CASH("cash", "现付")
    ;
    private final String val;
    private final String txt;
}
